Problemas al bajar actualizaciones

Imagen de chicolino
0 puntos

Quiero instalar nuevas actualizaciones en ubuntu pero sale este mensaje : E: dpkg was interrupted, you must run 'dpkg - - configure - a 'to correct the problem. y ademas  E: _ cache - >open () failed,please report.

 

Imagen de borbus
+1
0
-1

has probado de hacer lo q te dice? copia dpkg - - configure - a en un terminal y a ver que te dice..

+1
0
-1
Imagen de chicolino
+1
0
-1

No he probado eso, pero el asunto es que
lo que queria era poner a funcionar skype y entonces habia un mensaje que decia que no se podia tener abierto  mas de un :

1- Gestor de actualizaciones.

2- Aptitude.

 3- Synaptic

Y entonces quise abrir el gestor de actualizaciones para cerrar esta cosas y entonces, se abrio una ventana con ese mensaje.

Que deberia de hacer ????

+1
0
-1
Imagen de topito_u
+1
0
-1

 Cerrar todos las aplicaciones relacionadas con instalación/actualización de paquetes

Abre la que suelas utilizar e intenta instalar

Si te sale ese mensaje, lo pones en una terminal con el comando sudo delante


Equipo de moderadores
Normas
Documentación
presencia
+1
0
-1

carlos
presencia